VIEWIMG_VALUES_DISPLAY(3)

EXPERIMENTAL_FUNC
viewimg_values_display - Compute and display values for a subimage.

SYNOPSIS
#include <karma_viewimg.h>

flag viewimg_values_display

(ViewableImage vimage, flag scaled, flag force, double lx0, double ly0, double lx1,double ly1)

DESCRIPTION
Compute and display values for a subimage.

vimage
    The active viewable image.

scaled
    If TRUE, scaled values are displayed, else raw data are displayed.

force
    If TRUE, a large number of values will always be displayed. If FALSE and a large number of values is requested, the function fails.

lx0 The first horizontal linear world co-ordinate.

ly0 The first vertical linear world co-ordinate.

lx1 The second horizontal linear world co-ordinate.

ly1 The second vertical linear world co-ordinate.

RETURN VALUE
TRUE on success, else FALSE (too many values).

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/